(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    151923,       2858]
NotebookOptionsPosition[    149805,       2814]
NotebookOutlinePosition[    150145,       2829]
CellTagsIndexPosition[    150102,       2826]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Set the parameter values and grid settings,", "Text",
 CellChangeTimes->{{3.7886153136342707`*^9, 
  3.788615323112073*^9}},ExpressionUUID->"c2983bf7-5740-4fbc-8c2d-\
79bbb5d109fc"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"rep", " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a1", " ", "\[Rule]", "0.1479"}], ",", " ", 
      RowBox[{"a2", " ", "\[Rule]", " ", "0.0540"}], ",", "  ", 
      RowBox[{"b1", " ", "\[Rule]", " ", "0.4187"}], ",", "  ", 
      RowBox[{"b2", " ", "\[Rule]", " ", "0.2423"}], ",", "  ", 
      RowBox[{"af", " ", "\[Rule]", " ", "0.001"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nr", " ", "=", "400"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dx", " ", "=", " ", 
   RowBox[{"1", "/", "nr"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.788614859340315*^9, 3.788614944903133*^9}, {
   3.788615008116724*^9, 3.788615031647375*^9}, {3.788615223612054*^9, 
   3.788615223766079*^9}, {3.788615261874165*^9, 3.788615306266189*^9}, {
   3.7886153458937893`*^9, 3.788615347352857*^9}, 3.7886154828818483`*^9, {
   3.788615650518503*^9, 3.7886157118457193`*^9}, {3.788615862525099*^9, 
   3.788615909585927*^9}, 3.788616015902134*^9, {3.788616321127357*^9, 
   3.788616321864252*^9}, {3.788616378081646*^9, 3.788616379963532*^9}, 
   3.788616430547675*^9, {3.7886165709347*^9, 3.7886165717634897`*^9}, {
   3.788616605978673*^9, 3.788616624647287*^9}, {3.788616745917118*^9, 
   3.788616746067878*^9}, {3.788617028338728*^9, 3.7886170284851217`*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"3f48c81c-f787-4bfd-9795-50bc23401df2"],

Cell["Create the matrix corresponding to the system.", "Text",
 CellChangeTimes->{{3.788615245494925*^9, 
  3.7886152581136217`*^9}},ExpressionUUID->"9f221912-a678-4601-a499-\
cc52f8ea721c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d0", " ", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "af"}], "-", 
         RowBox[{"a1", "/", "dx"}]}], ",", 
        RowBox[{
         RowBox[{"-", "af"}], "-", 
         RowBox[{"b2", "/", "dx"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dm1", " ", "=", " ", 
   RowBox[{"Delete", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "a2"}], "/", "dx"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dp1", " ", "=", " ", 
   RowBox[{"Delete", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "b1"}], "/", "dx"}], ",", 
          RowBox[{"a2", "/", "dx"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "nr"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"-", "1"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dp2", " ", "=", " ", 
   RowBox[{"Flatten", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a1", "/", "dx"}], ",", 
        RowBox[{"b2", "/", "dx"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"nr", "-", "1"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dp3", " ", "=", " ", 
    RowBox[{"Delete", "[", 
     RowBox[{
      RowBox[{"Flatten", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"b1", "/", "dx"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"nr", "-", "1"}]}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ode", " ", "=", " ", 
    RowBox[{
     RowBox[{"DiagonalMatrix", "[", "d0", "]"}], " ", "+", " ", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"dm1", ",", 
       RowBox[{"-", "1"}]}], "]"}], " ", "+", " ", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"dp1", ",", "1"}], "]"}], " ", "+", " ", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"dp2", ",", "2"}], "]"}], "+", " ", 
     RowBox[{"DiagonalMatrix", "[", 
      RowBox[{"dp3", ",", "3"}], "]"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ode", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", "nr"}], "-", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "a1"}], "/", "dx"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ode", "[", 
     RowBox[{"[", 
      RowBox[{
       RowBox[{"2", "nr"}], "-", "1"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "b1"}], "/", "dx"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ode", "[", 
     RowBox[{"[", 
      RowBox[{"2", "nr"}], "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "a2"}], "/", "dx"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ode", "[", 
     RowBox[{"[", 
      RowBox[{"2", "nr"}], "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", "b2"}], "/", "dx"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.788614977857003*^9, 3.788615065137125*^9}, {
  3.788615159247039*^9, 3.788615234771204*^9}, {3.788615327506795*^9, 
  3.788615385773695*^9}, {3.788615428208693*^9, 3.788615491803934*^9}, {
  3.788615529166664*^9, 3.788615529364814*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"7c487a28-eb06-4c7e-bc1c-080c9356e577"],

Cell["Compute the eigenvalues of the matrix.", "Text",
 CellChangeTimes->{{3.788615611511001*^9, 
  3.788615627570331*^9}},ExpressionUUID->"7da19d66-2923-4173-a163-\
09f88943d072"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eig", " ", "=", " ", 
    RowBox[{"Eigenvalues", "[", 
     RowBox[{"ode", "/.", "rep"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", "eig", "]"}], ",", 
       RowBox[{"Im", "[", "eig", "]"}]}], "}"}], "]"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.5"}], ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"PointSize", "[", "Large", "]"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.788615560778702*^9, 3.788615688027157*^9}, {
   3.788615833405992*^9, 3.788615858293029*^9}, {3.788615946735991*^9, 
   3.788615948321497*^9}, 3.788616116002201*^9, {3.788616683994454*^9, 
   3.788616692141078*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"358d1c9b-1b68-4811-af71-2976882facea"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd23k0lVvcB3BJdWVISCrz1MkUITPbVMZGma7pJEqEU67mgULzPEhFpbmr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      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
      AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Large], 
      AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{683.19921875, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.5, 0.1}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.78861563060802*^9, 3.788615716555612*^9}, {
   3.788615840796083*^9, 3.788615914960676*^9}, 3.788615949914398*^9, 
   3.78861632643683*^9, 3.788616385853373*^9, 3.788616438832439*^9, {
   3.788616583337359*^9, 3.7886166301087017`*^9}, 3.788617040058531*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"df10f8df-f158-4296-a4c9-f1e6d6698738"]
}, Open  ]],

Cell["\<\
Get the matrix after projecting on one location and compute its eigenvalues.\
\>", "Text",
 CellChangeTimes->{{3.788616073535512*^9, 
  3.788616091186635*^9}},ExpressionUUID->"6de44cac-fcf5-4f4a-9fc1-\
f2f45ac3558f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"odeq2", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Delete", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Delete", "[", 
        RowBox[{"ode", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}]}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "1", "}"}], ",", 
        RowBox[{"{", "2", "}"}]}], "}"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eigq2", " ", "=", " ", 
    RowBox[{"Eigenvalues", "[", 
     RowBox[{"odeq2", "/.", "rep"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"odeq1", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Delete", "[", 
     RowBox[{
      RowBox[{"Transpose", "[", 
       RowBox[{"Delete", "[", 
        RowBox[{"ode", ",", 
         RowBox[{"{", "1", "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", "1", "}"}]}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eigq1", " ", "=", " ", 
    RowBox[{"Eigenvalues", "[", 
     RowBox[{"odeq1", "/.", "rep"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "eig", "]"}], ",", 
        RowBox[{"Im", "[", "eig", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "eigq1", "]"}], ",", 
        RowBox[{"Im", "[", "eigq1", "]"}]}], "}"}], "]"}], ",", " ", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "eigq2", "]"}], ",", 
        RowBox[{"Im", "[", "eigq2", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "16"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Re (\!\(\*SubscriptBox[\(\[Lambda]\), \(k\)]\))\>\"", ",", 
      "\"\<Im (\!\(\*SubscriptBox[\(\[Lambda]\), \(k\)]\))\>\""}], "}"}]}], 
   ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Large"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.788615984591536*^9, 3.788616061929987*^9}, {
   3.788616094932782*^9, 3.788616139980309*^9}, {3.7886162047028503`*^9, 
   3.788616263987661*^9}, 3.788616296028911*^9, {3.788616334116148*^9, 
   3.788616370920825*^9}, {3.788616403157103*^9, 3.788616452413889*^9}, {
   3.788616491380496*^9, 3.7886165112091618`*^9}, {3.788616554506266*^9, 
   3.7886165570403223`*^9}, {3.78861664259478*^9, 3.788616660068696*^9}, {
   3.7886170200719852`*^9, 3.7886170213501673`*^9}, {3.78861705342688*^9, 
   3.7886171997432413`*^9}},
 CellLabel->
  "In[165]:=",ExpressionUUID->"ba1ea8b5-a1f1-4fca-b141-38e9e3ed9c99"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.0055000000000000005`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], CompressedData["
1:eJxd23k01dv7B/CS6sqQkFTmqZMpQma2qYyNMl3TSZQIp1zNAxma50EqKs1d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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.0055000000000000005`], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], CompressedData["
1:eJxd13lUTf/3P3BDIwlpoDTP3aKSZtoSSqFBE2kipUIRGiUyJ4VCKEOKMiSZ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       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], PolygonBox[{{0, 1}, {1, 0}, {0, -1}, {-1, 0}}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.0055000000000000005`], 
            RGBColor[0.560181, 0.691569, 0.194885], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], CompressedData["
1:eJztx7ENQGAYBNAPDQsoJRYwgwU0NiBR24beJErjiAn8hSUk75K7y2vndVyK
iGjSZOnz1Pp6hu2YzvjCzMzMzMzMzMzMzMz8N99VX+7RMTMzMzMzMzMzMzMz
/9YvzkVI+g==
       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.0055000000000000005`], AbsoluteThickness[
      1.6]}, {}, {}, {}, {}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], PointSize[
      0.0055000000000000005`], AbsoluteThickness[
      1.6]}, {}, {}, {}, {}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"Im (\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(k\\)]\\))\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"Re (\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(k\\)]\\))\"", 
      TraditionalForm], None}},
  FrameStyle->Large,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{509.0390625, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-16, 2}, {-10, 10}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7886161414268427`*^9, 3.7886162662962914`*^9, 3.78861630021392*^9, {
   3.788616331344339*^9, 3.788616404117742*^9}, {3.788616441484453*^9, 
   3.7886164529852753`*^9}, {3.7886164929435*^9, 3.788616511779701*^9}, 
   3.7886165576529007`*^9, 3.788616588383988*^9, {3.7886166194199038`*^9, 
   3.788616661630205*^9}, {3.788617022442211*^9, 3.788617080313038*^9}, {
   3.788617125277669*^9, 3.788617202527787*^9}},
 CellLabel->
  "Out[169]=",ExpressionUUID->"4d87b5ba-81ff-40bc-8bc8-b5e56567e51b"]
}, Open  ]],

Cell["Create a plot with eigenvalues for different grid size.", "Text",
 CellChangeTimes->{{3.788616704332877*^9, 
  3.7886167184191732`*^9}},ExpressionUUID->"333bc75b-14b7-4f27-8c8f-\
e08c83ecf595"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eig4", " ", "=", " ", 
    RowBox[{"Eigenvalues", "[", 
     RowBox[{"ode", "/.", "rep"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "eig2", "]"}], ",", 
        RowBox[{"Im", "[", "eig2", "]"}]}], "}"}], "]"}], ",", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", "eig4", "]"}], ",", 
        RowBox[{"Im", "[", "eig4", "]"}]}], "}"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.2"}], ",", "0.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", "Medium"}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Re (\!\(\*SubscriptBox[\(\[Lambda]\), \(k\)]\))\>\"", ",", 
      "\"\<Im (\!\(\*SubscriptBox[\(\[Lambda]\), \(k\)]\))\>\""}], "}"}]}], 
   ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Large"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.788616722368578*^9, 3.78861680676712*^9}, {
   3.7886170332844152`*^9, 3.788617033422714*^9}, 3.788617269203177*^9},
 CellLabel->
  "In[170]:=",ExpressionUUID->"8ab61c13-79e5-44ee-a50d-a25c251595c3"],

Cell[BoxData[
 GraphicsBox[{{}, {{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], DiskBox[{0, 0}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.004583333333333334], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], CompressedData["
1:eJxd2Xk01ekfB3BLGkuLvcQtIqErd4w2M7kPCkmyZZmEK0pNoVXKDGUirSaM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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6], GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[
           {EdgeForm[None], PolygonBox[{{-1, -1}, {1, -1}, {1, 1}, {-1, 1}}]}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.004583333333333334], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Offset[10]], CompressedData["
1:eJxd23k01dv7B/CS6sqQkFTmqZMpQma2qYyNMl3TSZQIp1zNAxma50EqKs1d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       "]]}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334],
       AbsoluteThickness[1.6]}, {}, {}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"Im (\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(k\\)]\\))\"", 
      TraditionalForm], None}, {
     FormBox[
     "\"Re (\\!\\(\\*SubscriptBox[\\(\[Lambda]\\), \\(k\\)]\\))\"", 
      TraditionalForm], None}},
  FrameStyle->Large,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{509.1015625, Automatic},
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.2, 0.1}, {-6, 6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.788616737688404*^9, 3.78861680776462*^9}, 
   3.788617271552804*^9},
 CellLabel->
  "Out[171]=",ExpressionUUID->"843eabec-a689-475a-802c-a3cff538ae67"]
}, Open  ]],

Cell["Get the behaviour of the kernel with M.", "Text",
 CellChangeTimes->{{3.788617539961261*^9, 
  3.7886175525785093`*^9}},ExpressionUUID->"05dd4105-5787-4b4d-930a-\
5ad4b469fee3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"a_", ",", "M_", ",", "t_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["M", "2"], 
   FractionBox[
    SuperscriptBox["t", 
     RowBox[{"M", "-", "2"}]], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"M", "-", "2"}], ")"}], "!"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"a", " ", "M"}], ")"}], 
    RowBox[{"M", "-", "2"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "a"}], " ", "M", " ", "t"}], "]"}], "*", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "0.001"}], " ", "t"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"0.5", ",", "25", ",", "t"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"0.5", ",", "50", ",", "t"}], "]"}], ",", 
     RowBox[{"f", "[", 
      RowBox[{"0.5", ",", "100", ",", "t"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Time (year)\>\"", ",", 
      "\"\<\!\(\*SubscriptBox[\(f\), \(N\)]\)\>\""}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", "Large"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dotted", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "420"}], "}"}]}]}], "]"}]}], "Input",
 CellLabel->
  "In[176]:=",ExpressionUUID->"99a6e5f7-f3c3-4a51-a962-0e2dba254db1"],

Cell[BoxData[
 TemplateBox[{
  "General","munfl",
   "\"\\!\\(\\*SuperscriptBox[\\\"0.00010214285714285715`\\\", \\\"98\\\"]\\) \
is too small to represent as a normalized machine number; precision may be \
lost.\"",2,177,3,24412818108279024941,"Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.7886175549909163`*^9},
 CellLabel->
  "During evaluation of \
In[176]:=",ExpressionUUID->"d5490cd1-6cb7-4cfd-98f2-7c23f5d7b86d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVV3c8lu8Xtvd4vW+SyF4hK3xV3ufcSnaDEIVCSUgoKpRCFJIkRIgoK5sk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       "]]},
     Annotation[#, "Charting`Private`Tag$27103#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], Thickness[Large], Opacity[1.], 
      Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwsV3c8V+/7tvd4a1jJKB8jI0oZeZ/7keyRrCjkbWWvUkIqohAhe8+SilB2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       "]]},
     Annotation[#, "Charting`Private`Tag$27103#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], Thickness[Large], Opacity[1.], 
      Dashing[{0, Small}], LineBox[CompressedData["
1:eJw8d3c41+8Xtz0+n4+RpEFmIdm7+LzPTRHZMgtZ2TN7ZCVESjLKSqj4ZhQa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       "]]},
     Annotation[#, "Charting`Private`Tag$27103#3"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
     "\"\\!\\(\\*SubscriptBox[\\(f\\), \\(N\\)]\\)\"", TraditionalForm], 
     None}, {
     FormBox["\"Time (year)\"", TraditionalForm], None}},
  FrameStyle->Large,
  FrameTicks->FrontEndValueCache[{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}}, {{Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {100., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {200., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {300., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {400., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {20., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {40., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {80., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {120., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {140., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {160., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {180., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {220., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {240., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {260., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {280., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {320., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {340., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {360., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {380., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {420., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {440., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {460., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {480., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {500., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, {{0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {2., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {3., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {5., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-1., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {-0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {1.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {2.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {3.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.2, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.4, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.6, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {5.8, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {6., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}}],
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{513.9375, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 4.999999897959183}, {0, 420}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.78861755504386*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"e47846d0-27a4-459b-90dc-286f60d6a95c"]
}, Open  ]]
},
WindowSize->{618, 759},
WindowMargins->{{Automatic, -708}, {-66, Automatic}},
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[400, 13, 187, 3, 35, "Text",ExpressionUUID->"c2983bf7-5740-4fbc-8c2d-79bbb5d109fc"],
Cell[590, 18, 1455, 28, 115, "Input",ExpressionUUID->"3f48c81c-f787-4bfd-9795-50bc23401df2"],
Cell[2048, 48, 190, 3, 35, "Text",ExpressionUUID->"9f221912-a678-4601-a499-cc52f8ea721c"],
Cell[2241, 53, 4216, 133, 304, "Input",ExpressionUUID->"7c487a28-eb06-4c7e-bc1c-080c9356e577"],
Cell[6460, 188, 180, 3, 35, "Text",ExpressionUUID->"7da19d66-2923-4173-a163-09f88943d072"],
Cell[CellGroupData[{
Cell[6665, 195, 1329, 36, 115, "Input",ExpressionUUID->"358d1c9b-1b68-4811-af71-2976882facea"],
Cell[7997, 233, 9944, 177, 449, "Output",ExpressionUUID->"df10f8df-f158-4296-a4c9-f1e6d6698738"]
}, Open  ]],
Cell[17956, 413, 226, 5, 35, "Text",ExpressionUUID->"6de44cac-fcf5-4f4a-9fc1-f2f45ac3558f"],
Cell[CellGroupData[{
Cell[18207, 422, 3396, 92, 304, "Input",ExpressionUUID->"ba1ea8b5-a1f1-4fca-b141-38e9e3ed9c99"],
Cell[21606, 516, 22065, 393, 360, "Output",ExpressionUUID->"4d87b5ba-81ff-40bc-8bc8-b5e56567e51b"]
}, Open  ]],
Cell[43686, 912, 199, 3, 35, "Text",ExpressionUUID->"333bc75b-14b7-4f27-8c8f-e08c83ecf595"],
Cell[CellGroupData[{
Cell[43910, 919, 1740, 48, 178, "Input",ExpressionUUID->"8ab61c13-79e5-44ee-a50d-a25c251595c3"],
Cell[45653, 969, 15495, 278, 369, "Output",ExpressionUUID->"843eabec-a689-475a-802c-a3cff538ae67"]
}, Open  ]],
Cell[61163, 1250, 183, 3, 35, "Text",ExpressionUUID->"05dd4105-5787-4b4d-930a-5ad4b469fee3"],
Cell[CellGroupData[{
Cell[61371, 1257, 1762, 53, 160, "Input",ExpressionUUID->"99a6e5f7-f3c3-4a51-a962-0e2dba254db1"],
Cell[63136, 1312, 445, 10, 44, "Message",ExpressionUUID->"d5490cd1-6cb7-4cfd-98f2-7c23f5d7b86d"],
Cell[63584, 1324, 86205, 1487, 353, "Output",ExpressionUUID->"e47846d0-27a4-459b-90dc-286f60d6a95c"]
}, Open  ]]
}
]
*)

